Can I replace my LTO-1 tape drives with LTO-2 drives to the LTO Neo Series unit?

Version 1

    Solution: If the Neo unit is running firmware version 4.08 or later, the unit will accommodate the LTO Generation-2 drives.